#!/usr/bin/env python3

# consonnes = ['a', 'e', 'i', 'o', 'u', 'y']

cpt = 0
phrase = input("Ecrire une phrase : ")
for i in phrase:
	if i == 'a' or i == 'e' or i == 'i' or i == 'o' or i == 'u' or i == 'y':
		cpt = cpt + 1

print("Il y a", cpt, "consonnes dans la phrase: ", phrase)